/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*general/ fonts*/
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #333333 !important;}

/* header */ 
/* page content */
#main { padding-top: 25px !important;}

/* agenda */
.widget-title { font-size: 15px !important;}


/*portfolio*/
.fusion-portfolio-carousel-fixed.fusion-carousel .fusion-image-wrapper, .fusion-portfolio-carousel-fixed.fusion-carousel .fusion-image-wrapper img {max-height: 100% !important;}
.fusion-image-wrapper {height: 250px !important; width: 100%;}
.fusion-image-wrapper img {height: 250px !important; object-fit: cover;}
.portfolio-half .flexslider:not(.tfs-slider) {width: 35%;}
.avada_portfolio-template-default .project-content {width: 63%;}
.fusion-carousel-meta {display: none;}
.fusion-portfolio {margin-bottom: 0px !important;}


/*evenementenpagina*/
.tribe-events-page-title {display: none;}

/*facebook news*/
#ffwd_container1_0 #ffwd_container2_0 .blog_style_objects_conteiner_0 .blog_style_objects_conteiner_1_0, #ffwd_container1_0 #ffwd_container2_0 .blog_style_objects_0 {width: 100% !important;}